<?php
require_once __DIR__."/loader.php";
if ( isset($_POST) && is_numeric($_POST['process']) ) {
$process = new Data();
$process = $process->processForm($_POST['txtStartDate'], $_POST['txtEndDate'], $_POST['txtInterval']);
echo "<pre>";
print_r("Generated");
echo "</pre>";
}